Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Add pun_jquery dependancy. Up to 1.5 version.

  • Loading branch information...
commit 17ad4c941b7de0e452aa7a76eaab28daa8354da5 1 parent 9d07a27
@ashcs ashcs authored
Showing with 5 additions and 1 deletion.
  1. +5 −1 pun_admin_manage_extensions_improved/manifest.xml
View
6 pun_admin_manage_extensions_improved/manifest.xml
@@ -14,12 +14,16 @@
<extension engine="1.0">
<id>pun_admin_manage_extensions_improved</id>
<title>Pun Admin Manage Extensions Improved</title>
- <version>1.4.1</version>
+ <version>1.5</version>
<description>This extension allows to choose several extensions to enable/disable/uninstall them</description>
<author>PunBB Development Team</author>
<minversion>1.4</minversion>
<maxtestedon>1.4.2</maxtestedon>
+
+ <dependencies>
+ <dependency>pun_jquery</dependency>
+ </dependencies>
<note type="install" timing="pre">If extension "pun_extension_reinstaller" was installed, it will be disabled.</note>
Please sign in to comment.
Something went wrong with that request. Please try again.